Bug 476279 - Locating installation media page text entry field/drop down box alignment
Locating installation media page text entry field/drop down box alignment
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 15:48 EST by Daniel Bass
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 21:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bass 2008-12-12 15:48:18 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111318 Ubuntu/8.10 (intrepid) Firefox/3.0.4

On the Locating Installation Media page in the "Create a new virtual system" wizard, the ISO Location text entry field and the CD-ROM or DVD dropdown box are not aligned with each other. I think they should be.



Reproducible: Always




virt-manager 0.5.4-2ubuntu1
Comment 1 Cole Robinson 2009-03-09 21:24:37 EDT
This UI has been completely redesigned, and the above suggestion no longer applies. Thanks for the report though.

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.